/*************** ターゲット共通コンテンツレイアウト（layout_01） ***************/
/* レイアウト関連 */

div.center {
	margin : 20px 0px 20px 70px;
	width:600px;
}

/* パンくずリスト（トピックパス） */
#bread {
	font-size:80%;
	margin : 0px 0px 0px 30px ;
}

#title_back	{
	background-image: url(../img/title_back.gif); 
}

/* テキストメニュー（下部表示） */
#text_menu {
	margin : 20px 0px 20px 30px;
}

/* キーイメージの背景 */
#key_bg	{
	background-image: url(../img/key_bg.jpg); 
}

/* トップページのマージン設定 */
.t_center {
	margin : 20px 0px 20px 20px;
}

/* 見出し関連 */
h1 {
	color: #006633;
	font-size:140%;
	background:url(../img/h1_img_01.gif) no-repeat;
	width:680px;
	height:30px;
	padding: 6px 0px 0px 20px;
	margin : 15px 0px 0px 30px;
}
h2 {
	color: #FF6633;
	font-size:120%;
	background-color:#FFFFFF;
	width:600px;
	border-color: #FF6633;
	border-width: 0px 0px 1px 3px;
	border-style: solid; 0px;
	padding: 5px 3px 3px 10px;
	margin : 10px 0px 20px 0px;
}
h3 {
	color: #009966;
	font-size:115%;
	width:500px;
	height:25px;
	background:url(../img/h3_img_01.gif) no-repeat 0% 7px;
	padding: 7px 0px 0px 15px;
	margin : 0px 0px 5px 5px;
}

h6 {
	color: #009966;
	font-size:120%;
	padding: 7px 0px 0px 15px;
	margin : 0px 0px 5px 5px;
}


/* トピックス・お知らせページ */
p.line_02 {
	border-bottom:dashed 1px #999999;
	width:590px;
	padding: 2px 3px 3px 10px;
}

